<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555437</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2019-04-22</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Pet&apos;s world</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obojky pro domácí zvířata, psí obojky, obojky pro kočky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">krmiva pro ryby, krmiva pro koně, krmiva pro štěňata, krmiva pro kočky, krmiva pro kuřata, krmiva pro telata, krmiva pro prasata, krmiva pro bahnice, směsná krmiva pro zvířata, krmiva pro hospodářská zvířata, konzervovaná krmiva pro kočky, krmiva pro dojná zvířata, konzervovaná krmiva pro psy, obilná krmiva pro zvířata, krmiva pro domácí zvířata, krmiva suchá pro zvířata, krmiva a potrava pro zvířata, krmiva pro zvířata obsahující seno, krmiva pro zvířata v kusech, konzervovaná krmiva obsahující maso pro mláďata, krmiva pro zvířata ve formě granulí, krmiva pro zvířata obsahující sojové výrobky, konzervovaná nebo zavařená krmiva pro zvířata, krmiva pro zvířata získaná ze sena, krmiva pro zvířata ve formě ořechů, krmiva pro zvířata získaná z rostlinných látek, krmiva pro psy se sýrovou příchutí, krmiva pro zvířata s obsahem fosfátů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní prodej krmiv pro zvířata, maloobchodní prodej podestýlek a steliv pro zvířata, maloobchodní prodej postrojů, maloobchodní prodej potravy (pro zvířata), maloobchodní prodej přípravků pro péči o zvířata, maloobchodní služby v oblasti výrobků pro domácí zvířata, maloobchodní prodej předmětů sloužících k úpravě vzhledu zvířat, maloobchodní prodej předmětů sloužících k hygieně zvířat, velkoobchodní prodej krmiv pro zvířata, velkoobchodní prodej potravy (pro zvířata), velkoobchodní prodej předmětů sloužících k hygieně zvířat, velkoobchodní prodej přípravků pro péči o zvířata, velkoobchodní prodej podestýlek a steliv pro zvířata, velkoobchodní prodej předmětů sloužících k úpravě vzhledu zvířat, maloobchodní prodej podestýlek, maloobchodní prodej veterinárních přípravků, maloobchodní prodej veterinárních výrobků, maloobchodní služby zaměřené hygienické přípravky, maloobchodní nebo velkoobchodní služby pro farmaceutické, veterinární a sanitární přípravky a lékařské potřeby, služby pro maloobchod nebo velkoobchod se zdravotnickým materiálem, velkoobchodní prodej veterinárních přípravků a výrobků, velkoobchodní služby zaměřené na hygienické přípravky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>VYKA software</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3, Žižkov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
